WordPress.org

Support

Support » Plugins and Hacks » qTranslate » [Plugin: qTranslate] html W3 validation error

[Plugin: qTranslate] html W3 validation error

  • I like when my page validate, but qTranslate make error : Error Line 40, Column 54: Using the meta element to specify the document-wide default language is obsolete. Consider specifying the language on the root element instead.

    <meta http-equiv=”Content-Language” content=”fr-FR” />

    please tell me how to fix that (or use WPML ?)

    thanks in advance

    http://wordpress.org/extend/plugins/qtranslate/

  • The topic ‘[Plugin: qTranslate] html W3 validation error’ is closed to new replies.
Skip to toolbar